Package: org.gradle.tooling.events.task

## [Java] Interface TaskFailureResult

- org.gradle.tooling.events.OperationResult

- All Superinterfaces:
    FailureResult, TaskOperationResult, OperationResult

  Describes how a task operation finished with failures.

  Since:
    2.5

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface FailureResult` | `getFailures`